Çarşamba, Nisan 22, 2015








Chrome Bu eklenti desteklenmiyor hatası

Chrome Eklenti Desteklenmiyor ÇÖZÜMÜ






2015 Nisan Ayından itibaren
Chrome da Adobe Flash oyun sitesi veya Macromedia Shockwave Flash player unity web player yada oracle Java eklentileri içeren sayfalara girenler hata ile karşılaşıyorlar. özellikle java sayfalar açılmıyor, Bazı hastanelerin tahlil sonuçları sayfaları bazı gov tr site sorgulama öğrenme sayfaları ve pek çok diğer java sayfalar chrome da açılmıyor "bu eklenti desteklenmiyor" hatası veriyor.
işte bu konu bu sorunu çözmek için açılmıştır. haberimizde yazanları yaptıktan sonra artık chrome da bütün eklentileri aktif edebileceksiniz.
Chrome da eklentileri kullanmaya devam edeceksiniz.

Eklentinin son sürümünü indirmek için sitesine gittiğinizde şu aşağıdakine benzer bir hata alıyorsunuz;



Chrome Kullandığınızı Algıladık Bu gözatıcıda java Kullanamayabilirsiniz. Sürüm 42 den ihtibaren Google Chrome Gözatıcılar eklentileri desteklemek için kullandıkları standart yöntemi devre dışı bıraktı
sayfa açılmıyor.


CHROME DA EKLENTİLER KURULMUYOR [ÇÖZÜLDÜ]
Google Chrome Yeni versiyonları artık bazı eklentileri devre dışı bırakmış yapmamız gereken şey Google chrome Eski Versiyonunu indirmek.

GOOGLE CHROME ESKİ VERSİYONU İNDİR [Türkçe Eklenti sorunsuz en popüler versiyon]

Google chrome'un orjinal sitesinde eski versiyonunu indirme sayfası bulamadık başkasitelere baktık güvenilir ve temiz olarak en popüler ve en sorunsuz Google Chrome Eski Versiyonunu bulup indirdik şimdi de yandex diske yüklüyoruz oradan sizlerle paylaşacağız.

buyurun;

Eski sürüm Google Chrome indir >>

etiketler: javayı Chrome da etkinleştirmek, chrome'a java eklentisi kurmak, Google chrome java eklentisi yüklemek, java eklentisini Google chrome da etkinleştirmek, çalıştırmak, unity web player eklentisini chroma kurmak, Google chrome a unity eklentisi yüklemek, yüklenemiyor, olmuyor, hata veriyor, silverlight eklentisi kurmak, yüklemek, flash player yüklemek, shockwave eklentisi yüklemek




7 yorum:

  1. chrome da adres satırına

    chrome://flags/#enable-npapi

    yazın enter'e basın

    Enable npapi yazan yerdeki "Etkinleştir" i tıklayın

    chrome kapatıp yeniden açın.
    sorun çözülür.

    YanıtlaSil
    Yanıtlar
    1. Çözüm bilginiz için teşekkür ederim.
      Bugün bu sorunla karşılaştım ve npapiyi etkinleştirince sorunum çözüldü.

      Sil
    2. Tesekkurler sorun çözüldü ^^

      Sil
  2. yorumcu arkadaşım o çözümü yaptıktan sonra dahi java içeren sayfalarda flash içeren sayfalarda desteklenmiyor diyebiliyor. galiba en iyisi chrome eski sürümünü yüklemek.

    YanıtlaSil
  3. bende olmuyor yardım edermisiniz

    YanıtlaSil
  4. artık olmuyor. yukarda linkini paylaştığımız eski sürüm chrome u indireceksiniz ve hiç güncellemeyeceksiniz. öylesi de güvenlik açığı içeriyor. maxthon nitro yu deneyin. o da eski sürüm chrome tabanlıdır o da kurulunca güncelleme uyarısı verir güncellemeyin.

    YanıtlaSil